This version has been deprecated

    Author message:

    This version of 'buffer' is out-of-date. You must update to v4.9.2 or newer

    buffer
    TypeScript icon, indicating that this package has built-in type declarations

    4.9.1 • Public • Published

    Install

    npm i buffer@4.9.1

    Version

    4.9.1

    License

    MIT

    Last publish

    Collaborators

    • feross